<%= form_for(actor_history) do |f| %>
  <% if actor_history.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(actor_history.errors.count, "error") %> prohibited this actor_history from being saved:</h2>

      <ul>
      <% actor_history.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :actor_id %>
    <%= f.number_field :actor_id %>
  </div>

  <div class="field">
    <%= f.label :actor_content %>
    <%= f.text_field :actor_content %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
